## open-xchange-guard-help 2.0.0

=== debian/changelog ===
open-xchange-guard-help (2.0.0-8) stable; urgency=medium

  * Build for patch 2015-07-27 (2626)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jul 2015 15:12:38 +0200

open-xchange-guard-help (2.0.0-7) stable; urgency=low

  * Build for patch 2015-07-09 (2612)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 08 Jul 2015 09:29:36 +0200

open-xchange-guard-help (2.0.0-6) stable; urgency=low

  * Final release candidate for Guard 2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Jun 2015 19:03:40 +0200

open-xchange-guard-help (2.0.0-5) stable; urgency=low

  * Fifth candidate for 2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Jun 2015 21:03:29 +0200

open-xchange-guard-help (2.0.0-4) stable; urgency=low

  * Fourth candidate for 2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 28 Jun 2015 17:13:24 +0200

open-xchange-guard-help (2.0.0-3) stable; urgency=low

  * Third candidate for 2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 21 Jun 2015 22:55:03 +0200

open-xchange-guard-help (2.0.0-2) stable; urgency=low

  * Second candidate for 2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 14 Jun 2015 04:41:15 +0200

open-xchange-guard-help (2.0.0-1) stable; urgency=low

  * First candidate for 2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 07 Jun 2015 23:14:14 +0200

open-xchange-guard-help (2.0.0-0) unstable; urgency=medium

  * Initial Release.

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 10 Feb 2015 09:17:41 +0100
