=== debian/control ===
Source: open-xchange-guard-help
Section: non-free/web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/guard
Vcs-Browser: https://gitweb.open-xchange.com/?p=guard;a=summary

Package: open-xchange-guard-help-common
Architecture: all
Depends: ${misc:Depends}
Description: Language-independent files of online help for OX Guard

Package: open-xchange-guard-help-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (de_DE)

Package: open-xchange-guard-help-en-gb
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (en_GB)

Package: open-xchange-guard-help-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (en_US)

Package: open-xchange-guard-help-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (es_ES)

Package: open-xchange-guard-help-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (es_MX)

Package: open-xchange-guard-help-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (fr_FR)

Package: open-xchange-guard-help-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (it_IT)

Package: open-xchange-guard-help-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (ja_JP)

Package: open-xchange-guard-help-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (nl_NL)

Package: open-xchange-guard-help-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (pl_PL)

Package: open-xchange-guard-help-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (zh_CN)

Package: open-xchange-guard-help-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-help-common
Provides: open-xchange-guard-help
Description: Online help for OX Guard (zh_TW)
