## open-xchange-guard-help 2.2.0

=== debian/changelog ===
open-xchange-guard-help (2.2.0-6) stable; urgency=low

  * Sixth candidate release for 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Oct 2015 20:50:46 +0200

open-xchange-guard-help (2.2.0-5) stable; urgency=low

  * Fifth candidate release for 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 27 Sep 2015 22:16:10 +0200

open-xchange-guard-help (2.2.0-4) stable; urgency=low

  * Fourth candidate release 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Sep 2015 20:20:24 +0200

open-xchange-guard-help (2.2.0-3) stable; urgency=low

  * Third candidate release 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Sep 2015 03:00:30 +0200

open-xchange-guard-help (2.2.0-2) stable; urgency=low

  * Second candidate for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Aug 2015 09:19:05 +0200

open-xchange-guard-help (2.2.0-1) stable; urgency=medium

  * First candidate for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Aug 2015 10:49:19 +0200

open-xchange-guard-help (2.2.0-0) unstable; urgency=medium

  * prepare for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Aug 2015 10:21:07 +0200

open-xchange-guard-help (2.0.0-9) stable; urgency=low

  * Build for patch 2015-09-24 (2756)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Sep 2015 14:45:56 +0200
