## open-xchange-guard-help 2.2.1

=== debian/changelog ===
open-xchange-guard-help (2.2.1-4) stable; urgency=medium

  * Forth candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Sat, 12 Dec 2015 03:11:50 +0100

open-xchange-guard-help (2.2.1-3) stable; urgency=medium

  * Third candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Thu, 10 Dec 2015 21:04:56 +0100

open-xchange-guard-help (2.2.1-2) stable; urgency=medium

  * Second candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Sun, 06 Dec 2015 14:57:19 +0100

open-xchange-guard-help (2.2.1-1) stable; urgency=low

  * First candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Mon, 09 Nov 2015 21:45:18 +0100

open-xchange-guard-help (2.2.1-0) UNRELEASED; urgency=medium

  * First release 2.2.1

 -- Greg <greg@ubuntu>  Mon, 09 Nov 2015 14:53:22 -0500
