## open-xchange-guard-help 2.6.0

=== debian/changelog ===
open-xchange-guard-help (2.6.0-5) stable; urgency=medium

  * Second release candidate for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Nov 2016 19:43:55 +0000

open-xchange-guard-help (2.6.0-4) stable; urgency=medium

  * First release candidate for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Nov 2016 18:53:00 +0000

open-xchange-guard-help (2.6.0-3) stable; urgency=medium

  * Third preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Nov 2016 20:31:10 +0000

open-xchange-guard-help (2.6.0-2) stable; urgency=medium

  * Second preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 29 Oct 2016 12:08:08 +0000

open-xchange-guard-help (2.6.0-1) stable; urgency=medium

  * First preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 14 Oct 2016 14:47:51 +0000

open-xchange-guard-help (2.6.0-0) unstable; urgency=medium

  * prepare for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Oct 2016 16:09:27 +0200

open-xchange-guard-help (2.4.2-4) stable; urgency=medium

  * Second candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 13:23:20 +0000

open-xchange-guard-help (2.4.2-3) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 14:54:35 +0000

open-xchange-guard-help (2.4.2-2) stable; urgency=medium

  * Second preview for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jun 2016 20:29:35 +0000

open-xchange-guard-help (2.4.2-1) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 16:19:15 +0000

open-xchange-guard-help (2.4.2-0) unstable; urgency=medium

  * prepare for 2.4.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 17:41:10 +0200

open-xchange-guard-help (2.4.0-7) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:33:43 +0000

open-xchange-guard-help (2.4.0-6) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Mar 2016 08:33:16 +0000

open-xchange-guard-help (2.4.0-5) stable; urgency=medium

  * Fifth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Mar 2016 15:10:56 +0000

open-xchange-guard-help (2.4.0-4) stable; urgency=medium

  * Fourth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 13:31:37 +0000

open-xchange-guard-help (2.4.0-3) stable; urgency=medium

  * Third candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 20 Feb 2016 16:03:21 +0000

open-xchange-guard-help (2.4.0-2) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 11:19:14 +0000

open-xchange-guard-help (2.4.0-1) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 10:13:44 +0000

open-xchange-guard-help (2.4.0-0) unstable; urgency=medium

  * prepare for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Oct 2015 03:04:01 -0400
