## open-xchange-guard-help 2.10.1

=== debian/changelog ===
open-xchange-guard-help (2.10.1-7) stable; urgency=medium

  * Build for patch 2019-06-11 (5266)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jun 2019 11:31:22 +0000

open-xchange-guard-help (2.10.1-6) stable; urgency=medium

  * Build for patch 2019-02-18 (5135)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Feb 2019 14:55:58 +0000

open-xchange-guard-help (2.10.1-5) stable; urgency=medium

  * Build for patch 2019-02-11 (5113)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2019 09:44:08 +0000

open-xchange-guard-help (2.10.1-4) stable; urgency=medium

  * Build for patch 2019-01-14 (5041)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Jan 2019 09:51:31 +0000

open-xchange-guard-help (2.10.1-3) stable; urgency=medium

  * RC 1 for 2.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Nov 2018 15:26:01 +0000

open-xchange-guard-help (2.10.1-2) stable; urgency=medium

  * Second preview for 2.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Nov 2018 08:22:31 +0000

open-xchange-guard-help (2.10.1-1) stable; urgency=medium

  * First preview for 2.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Oct 2018 08:51:07 +0000

open-xchange-guard-help (2.10.1-0) unstable; urgency=medium

  * prepare for 2.10.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Sep 2018 12:55:23 +0200

open-xchange-guard-help (2.10.0-7) stable; urgency=medium

  * Second candidate for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jun 2018 14:50:29 +0000

open-xchange-guard-help (2.10.0-6) stable; urgency=medium

  * First candidate for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jun 2018 06:36:05 +0000

open-xchange-guard-help (2.10.0-5) stable; urgency=medium

  * Fifth preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 May 2018 15:39:40 +0000

open-xchange-guard-help (2.10.0-4) stable; urgency=medium

  * Fourth preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Apr 2018 14:08:07 +0000

open-xchange-guard-help (2.10.0-3) stable; urgency=medium

  * Third preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Apr 2018 13:16:22 +0000

open-xchange-guard-help (2.10.0-2) stable; urgency=medium

  * Second preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Feb 2018 18:48:13 +0000

open-xchange-guard-help (2.10.0-1) stable; urgency=medium

  * First preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Feb 2018 13:52:39 +0000

open-xchange-guard-help (2.10.0-0) unstable; urgency=medium

  * prepare for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Jan 2018 16:50:49 +0100
