## open-xchange-guard-help 2.10.6

=== debian/changelog ===
open-xchange-guard-help (2.10.6-7) stable; urgency=medium

  * Build for patch 2022-05-30 (6138)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Jun 2022 08:54:38 +0000

open-xchange-guard-help (2.10.6-6) stable; urgency=medium

  * Build for patch 2022-03-21 (6116)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Mar 2022 12:13:51 +0000

open-xchange-guard-help (2.10.6-5) stable; urgency=medium

  * Build for patch 2022-02-22 (6107)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Feb 2022 07:54:53 +0000

open-xchange-guard-help (2.10.6-4) stable; urgency=medium

  * Build for patch 2022-02-15 (6099)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Feb 2022 11:27:45 +0000

open-xchange-guard-help (2.10.6-3) stable; urgency=medium

  * Build for patch 2022-01-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jan 2022 14:49:02 +0000

open-xchange-guard-help (2.10.6-2) stable; urgency=medium

  * First candidate for 2.10.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Nov 2021 13:55:55 +0000

open-xchange-guard-help (2.10.6-1) stable; urgency=medium

  * First preview of 2.10.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Oct 2021 17:55:31 +0000

open-xchange-guard-help (2.10.6-0) unstable; urgency=medium

  * prepare for 2.10.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Jun 2021 12:15:48 +0200

open-xchange-guard-help (2.10.5-7) stable; urgency=medium

  * Build for patch 2021-04-27 (5984)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Apr 2021 08:54:49 +0000

open-xchange-guard-help (2.10.5-6) stable; urgency=medium

  * Build for patch 2021-03-29 (5979)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Mar 2021 16:55:43 +0000

open-xchange-guard-help (2.10.5-5) stable; urgency=medium

  * Build for patch 2021-02-22 (5954)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Feb 2021 19:37:02 +0000

open-xchange-guard-help (2.10.5-4) stable; urgency=medium

  * Second candidate for 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Feb 2021 12:36:12 +0000

open-xchange-guard-help (2.10.5-3) stable; urgency=medium

  * First candidate for 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Jan 2021 14:55:56 +0000

open-xchange-guard-help (2.10.5-2) stable; urgency=medium

  * Second preview of 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 17 Dec 2020 18:13:51 +0000

open-xchange-guard-help (2.10.5-1) stable; urgency=medium

  * First preview of 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 30 Nov 2020 11:01:37 +0000

open-xchange-guard-help (2.10.5-0) unstable; urgency=medium

  * prepare for 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Oct 2020 15:17:23 +0200
